.env
.env.example

.git
.gitignore

node_modules
/public/hot
/public/storage
/storage/*.key

# Logs and cache
*.log
/storage/logs/*
/storage/framework/cache/*
/storage/framework/sessions/*
/storage/framework/testing/*
/storage/framework/views/*
/storage/app/public/*
/storage/app/private/*
/bootstrap/cache/*.php

.DS_Store
Thumbs.db
.idea
.vscode
*.swp

# Docker itself
docker-compose.yml
Dockerfile
.dockerignore

/database/*.sqlite
/database/*.db
